#!/bin/bash
echo "------------Start Installation------------"
rm -rf /opt/easyeda
cp -rf easyeda-linux-x64 /opt/easyeda
chmod -R 777 /opt/easyeda
cp /opt/easyeda/EASYEDA.dkt /usr/share/applications/EASYEDA.desktop
echo "------------Install Finish, Please open it in the launcher------------"
